[BVS]
NAME1=HDXBridge

[HDXBridge]
NAME=HDXWILL
VERSION=1.4
STAGES=12345
PATDATIMPORT=C:\Will-Master\HDXBridge.exe
PATDATIMPORT_OS=1
MMOINFEXPORT=C:\Will-Master\HDXBridge.exe
MMOINFEXPORT_OS=1
MMOEXPORT=C:\Will-Master\HDXBridge.exe
MMOEXPORT_OS=1
MMOVIEW=C:\Will-Master\HDXBridge.exe
MMOVIEW_OS=1
SUPPORTSELECT=0
SUPPORTNEW=1
SUPPORTNEWTYPE=FRS,Panorama
SUPPORTINFO=1
SUPPORTDEPTH=1

[PVS]
NAME1=DENTEO

[DENTEO]
NAME=Denteo
VERSION=1.4
STAGES=1